<%= form_for @resume, remote: :true do |f| %>
  <% if @resume.errors.any? %>
    <ul class='errors'>
      <% @resume.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
    </ul>
  <% end %>
  <div class="form-group">
    <div class="form-group col-md-12">
      <%= f.label :resume %><br />
    	<%= f.file_field :file, class: 'form-control', required: true %>
    </div>
  </div>
<% end %>